@charset "Shift_JIS";

/* cart Setting
--------------------------------------------------*/
#container #contents #left{
	width:695px;
	display:block;
	float:left;
}
#container #contents #confirm{
	width:691px;
	font-size:150%;
	padding:0 0 10px 4px;
	border-bottom:1px solid #D5D5D8;
	line-height:1em;
}

#container #contents #infor{
	border:3px solid #CDDFB5;
	background:#EEF5DD;
	padding:15px 14px 7px 14px;
	width:661px;
	margin-bottom:20px;
}
#container #contents #infor li{
	background:url(../image/cart/black_point.jpg) 0 50% no-repeat;
	color:#000000;
	margin-bottom:8px;
	padding-left:15px;
	font-size:110%;
}

#container #contents #cart_detail{
	border:1px solid #DECF74;
	background:#f5f0d3;
	width:695px;
}


#container #contents #cart_detail th{
	border-right:1px solid #DECF74;
	font-size:110%;
	font-weight:bold;
	padding:10px 0px;
	vertical-align:middle;
	text-align:center;
}
#container #contents #cart_detail .th_name{
	width:538px;
}
#container #contents #cart_detail .th_number{
	width:67px;
}
#container #contents #cart_detail .th_price{
	width:90px;
}
/* detail Setting*/

#container #contents .detail_line{
	padding-top:1px;
	padding-bottom:2px;
	background:url(../image/cart/cart_line.jpg) left bottom repeat-x;
	width:695px;
}
#container #contents .detail_line_last{
	padding-top:1px;
	padding-bottom:0px;
	background:none;
	border-bottom:1px solid #DECF74;
}
#container #contents .detail_line_ab{
	padding-top:1px;
	padding-bottom:2px;
	background:url(../image/cart/cart_line.jpg) left bottom repeat-x;
	width:695px;
	position:relative;
}
#container #contents .detail{
	background:url(../image/cart/detail_bg.jpg) 0 0 repeat-y;
	width:695px;
}

#container #contents .detail tr{
	width:695px;
	_padding-top:0px;
	_padding-bottom:0px;
}
#container #contents .detail td{
	vertical-align:middle;
	word-break: break-all;
}
#container #contents .detail .det_last{
	background:none;
	padding-bottom:0;
	_margin-bottom:0;
}

#container #contents .detail .del{
	text-indent:-10000px;
	padding: 0 15px 0 16px;
}
#container #contents .detail .del a{
	background:url(../image/cart/btn_del.jpg) 0 0 no-repeat;
	width:34px;
	height:20px;
	display:block;
	overflow:hidden;
}
#container #contents .detail .del a:hover,
#container #contents .detail .del a:active{
	background-position: 0 -20px;
}

#container #contents .detail .book{
	width:67px;
	padding:10px 10px;
}
#container #contents .detail .book_name{
	font-weight:bold;
	font-size:110%;
	width:365px;
}
#container #contents .detail .many{
	padding:10px 10px 10px 11px;
	width:48px;
	text-align:center;
}
#container #contents .detail .book_pri{
	font-size:110%;
	padding:10px;
	width:70px;
	text-align:right;
}
#contents #calbox{
	width:300px;
	float:right;
	display:block;
	margin-bottom:30px;
}
#contents #calbox .cal_01{
	width:300px;
	background:url(../image/cart/cal_box_topbg.jpg) 0 0 no-repeat;
	margin-top:6px;
	padding-top:7px;
}
#contents #calbox .cal_02{
	background:url(../image/cart/cal_box_bodybg.jpg) 0 0 repeat-y;
	
}
#contents #calbox .cal_03{
	background:url(../image/cart/cal_box_btmbg.jpg) 0 100% no-repeat;
	padding:0px 5px 3px 0px;
	margin-bottom:10px;
}

#container #contents #calbox .cal_01 .cal_02 .cal_03 #push{
	float:left;
	display:block;
	font-size:90%;
	padding:10px 0px 10px 10px;
	width:220px;
}
#container #contents #calbox .cal_01 .cal_02 .cal_03 p img{
	float:right;
	display:block;
	margin-top:5px;
}

#container #contents #calbox .line{
	border-bottom:1px dotted #DECF74;
	font-size:110%;
	color:#575763;
}
#container #contents #calbox .line2{
	border-bottom:none;
	margin-bottom:8px;
	font-size:110%;
	color:#575763;
}
#container #contents #calbox .line3{
	border-bottom:1px dotted #C0C0C4;
	margin-bottom:8px;
	font-size:110%;
	color:#575763;
}
#container #contents #calbox .cal_l{
	display:block;
	float:left;
	padding:10px 10px 10px 12px;
}
#container #contents #calbox .cal_price{
	display:block;
	float:right;
	padding:10px;
}
#container #contents #calbox #cal_all{
	border:1px solid #81AE45;
	font-weight:bold;
	background:#EDF5DD;
	font-size:110%;
}
#container #contents #calbox #cal_all .all_p{
	width:80px;
	background:#ACD054;
	border-right:1px solid #81AE45;
	display:block;
	float:left;
	padding:10px 5px 10px 10px;
}



/* ログインページ Setting
--------------------------------------------------------*/
#container #contents #error{
	border:1px solid #FF3401;
	background:#FFEFDF;
	padding:9px 14px 1px 14px;
	width:665px;
	margin-bottom:20px;
}
#container #contents #error li{
	background:url(../image/cart/red_point.jpg) 0 50% no-repeat;
	color:#FF3401;
	margin-bottom:8px;
	padding-left:15px;
}
#container #contents #member_area{
	background:url(../image/cart/rog_box_bg.jpg) 0 50px repeat-y;
}
#container #contents #login{
	float:left;
	display:block;
	width:340px;
}
#container #contents #nomember{
	float:right;
	display:block;
	width:340px;
	font-size:110%;
	line-height:150%;
}
#container #contents #login h3,
#container #contents #nomember h3{
	padding-bottom:10px;
	background:#FFFFFF;
	line-height:0;
}
#container #contents .log_box{
	border-top:2px solid #DECE74;
	padding:10px 0px 0 10px;
	min-height:100px;
	width:330px;
	display:block;
	
}
#container #contents #member_area .log_box .log_l,
#container #contents #left #login_area #login_cen .log_l{
	width:133px;
	display:block;
	float:left;
	padding-right:10px;
	padding-top:3px;
}
#container #contents #member_area .log_box .log_r,
#container #contents #left #login_area #login_cen .log_r{
	width:180px;
	display:block;
	float:left;
}
#container #contents #member_area .log_box .log_r span,
#container #contents #left #login_area #login_cen .log_r span{
	background:url(../image/top/small_arrow_single.gif) 0 50% no-repeat;
	padding-left:8px;
	margin-left:5px;
}




/*お客様情報入力(Eメールアドレス) Setting
--------------------------------------------------------*/
#container #contents #left .beige_line,
#container #contents #right .beige_line{
	border-top:1px solid #DECE74;
	border-bottom:1px solid #DECE74;
	padding:1px 0;
}
#container #contents #left .beige_line_spe,
#container #contents #right .beige_line_spe{
	border-bottom:1px solid #DECE74;
	padding:1px 0;
}
#container #contents #left .beige_line_btm,
#container #contents #right .beige_line_btm{
	border-bottom:1px solid #DECE74;
	padding:1px 0;
	margin-bottom:20px;
}
#container #contents #left .beige_box,
#container #contents #right .beige_box{
	background:url(../image/cart/beige_box_bg.jpg) 0 0 repeat-y;
}
#container #contents #left .beige_box td,
#container #contents #right .beige_box td{
	vertical-align:middle;
	font-size:110%;
	padding:10px 0 0 0;
}
#container #contents #left .beige_box h3,
#container #contents #right .beige_box h3{
	width:165px;
	padding:0 0 5px 10px;
	margin-right:20px;
	background:none;
	line-height:100%;
	font-weight:bold;
}
#container #contents #right .beige_box .at_word,
#container #contents #left .beige_box .at_word{
	width:155px;
	padding:0 10px;
	background:none;
	line-height:150%;
	font-size:85%;
}
#container #contents #right .beige_box .at_word span,
#container #contents #left .beige_box .at_word span{
	display:block;
	padding:0px;
}
#container #contents #right .beige_box .at_word .red,
#container #contents #left .beige_box .at_word .red{
	color:#FF3401;
}

#container #contents #left .beige_box li,
#container #contents #right .beige_box li{
	line-height:100%;
	padding-bottom:10px;
	vertical-align:middle;
}


#container #contents .beige_line .beige_box .again_li,
#container #contents .beige_line_mdl .beige_box .again_li,
#container #contents .beige_line_btm .beige_box .again_li{
	font-size:85%;			/*	12px	*/
}


#container #contents #left .beige_box .pw_set,
#container #contents #right .beige_box .pw_set{
	padding-left:18px;
	width:480px;
	font-size:85%;			/*	12px	*/
	line-height:150%;
}
#container #contents #left .beige_line_btm .beige_box #pass_line,
#container #contents #right .beige_line_btm .beige_box #pass_line{
	padding-bottom:10px;
	background:url(../image/cart/cart_line.jpg) left bottom repeat-x;
	width:500px;
}
#container #contents #left .beige_line_btm .beige_box .pass_area,
#container #contents #right .beige_line_btm .beige_box .pass_area{
	margin:10px 10px 0px 18px;
	background:url(../image/cart/pass_area_bg.jpg) 0 0 repeat-y;
	border:1px solid #C0C0C4;
	width:313px;
}
#container #contents #left .beige_line_btm .beige_box .pass_area td,
#container #contents #right .beige_line_btm .beige_box .pass_area td{
	vertical-align:middle;
	padding-left:10px;
	_padding-top:10px;
}
#container #contents #left .beige_line_btm .beige_box .pass_area p,
#container #contents #right .beige_line_btm .beige_box .pass_area p{
	font-weight:bold;
	width:90px;
}
#container #contents #left .beige_line_btm .beige_box .pass_area .pw_li,
#container #contents #right .beige_line_btm .beige_box .pass_area .pw_li{
	width:228px;
}
#container #contents #left .beige_line_btm .beige_box .pass_area .pw_li li,
#container #contents #right .beige_line_btm .beige_box .pass_area .pw_li li{
	font-size:75%;			/*	12px	*/
}

#container #contents .promise{
	border:1px solid #F0E9BF;
	padding:15px;
	overflow:auto;	
	width:665px;
	height:100px;
	margin-top:20px;
}
#container #contents .promise h4{
	margin-bottom:10px;
	font-size:110%;
}
#container #contents .promise p{
	font-size:90%;
	line-height:150%;
	padding-bottom:15px;
}


/* お客様情報入力ページ Setting
--------------------------------------------------------*/
#container #contents #left .beige_line_mdl,
#container #contents #right .beige_line_mdl{
	border-bottom:1px solid #DECE74;
	padding:1px 0;
}
#container #contents #left .beige_box span,
#container #contents #right .beige_box span{
	display:inline;
	padding:5px 10px 2px 0;
}
#container #contents #left .beige_box .form_q,
#container #contents #right .beige_box .form_q{
	display: inline-block;
	padding:5px 10px 2px 0;
	width:60px;
}


#container #contents #left .beige_box .under,
#container #contents #right .beige_box .under{
	display:inline;
	width:20px;
	padding:5px 10px 5px 10px;
	text-align:center;
}
#container #contents #left .beige_box .exam,
#container #contents #right .beige_box .exam{
	display:inline;
	width:200px;
	padding:5px 0 2px 0;
	margin-left:20px;
	color:#575763;
	font-size:85%;
}
#container #contents #left .beige_box .birth,
#container #contents #right .beige_box .birth{
	padding:0 5px;
}

#container #contents #left #mail_info,
#container #contents #right #mail_info{
	margin-left:12px;
	margin-bottom:30px;
	font-size:110%;
}
#container #contents #right #mail_info p{
	vertical-align:middle;
}



/* お届け先選択ページ Setting
--------------------------------------------------------*/
#container #contents .send_box{
	width:683px;
	border:1px solid #DECF74;
	background:#F5F0D3;
	padding:7px 0px 7px 10px;
	vertical-align:middle;
}
#container #contents .send_box p{
	display:block;
	float:left;
	width:350px;
	font-size:110%;
	font-weight:bold;
}
#container #contents .send_box .sendttl{
	display:block;
	float:left;
	width:350px;
	padding:0;
}

#container #contents .send_box ul{
	display:block;
	float:right;
	width:78px;
	padding-right:4px;		/*	右フロートの右余白:9px	*/
}
#container #contents .send_box ul li{
	float:left;
	display:block;
	padding-right:5px;
}
#container #contents .send_box ul li a{
	display:block;
	height:20px;
	overflow:hidden;
	text-indent:-10000px;
	width:34px;
}
#container #contents .send_box ul .edit a{
	background:url(../image/cart/btn_edit.jpg) 0 0 no-repeat;			/*変更*/
}
#container #contents .send_box ul .delete a{
	background:url(../image/cart/btn_del.jpg) 0 0 no-repeat;			/*削除*/
}

#container #contents .send_box ul .edit a:hover,
#container #contents .send_box ul .delete a:hover{
	background-position: 0 -20px;
}

#container #contents .radio,
#container #contents .radio01{
	width:15px;
	margin-right:3px;
}
#container #contents label{
	margin-right:15px;
}

/* edit Setting
--------------------------------------------------*/
#container #contents .his_detail{
	background:url(../image/member/his_detail_bg.jpg) 0 0 repeat-y;
	width:695px;
	border-top:1px solid #C0BFC4;
	border-bottom:none;
	border-collapse:collapse;
	font-size:110%;
}
#container #contents .his_detail tr{
	background:url(../image/edit/his_detail_line.gif) 0 100% no-repeat;
}

#container #contents .his_detail th{
	padding:10px;
	font-weight:bold;
	width:176px;
	vertical-align:middle;
	font-size:100%;
}
#container #contents .his_detail td{
	padding:10px;
	text-align:left;
	width:519px;
	vertical-align:middle;
}
#container #contents .his_detail td span{
	display:block;
	line-height:160%;
	font-size:100%;
}
#container #contents #main h1{
	width:690px;
	font-size:150%;
	line-height:1em;
	padding-bottom:5px;
}


/*----- 新規登録｜完了 -----*/
#container #contents #main .memory_end{
	width:850px;
	margin:50px auto 0 auto;
}
#container #contents #main .memory_end p{
	width:640px;
	line-height:160%;
}
#container #contents .send_box_detail{
	padding:10px;
	border:1px solid #DECF74;
	border-top:none;
	background:#F5F0D4;
	margin-bottom:20px;
}
#container #contents .send_box_detail p{
	line-height:160%;
	font-size:110%;
}


#container #contents #btm_layer{
	padding-bottom:15px;
	margin-top:20px;
	font-size:110%;
}
#container #contents #left #btm_layer .gift_choice{
	margin-bottom:10px;
}
#container #contents #left #btm_layer .gift_choice p{
	line-height:160%;
	vertical-align:middle;
}
#container #contents .attent{
	margin-left:15px;
	font-size:90%;
	color:#575763;
	padding-bottom:8px;
}
#container #contents .attent .decimal_l{
	display:block;
	float:left;
	padding-right:5px;
	width:12px;
}
#container #contents .attent .decimal_r{
	display:block;
	float:left;
	width:660px;
	line-height:150%;
}

#container #contents .radiotable .r_btn{
	width:21px;
	padding:5px 0 1px 0;
	text-align:left;
}
#container #contents .radiotable .r_text{
	padding-right:15px;
}



/* お届け先住所編集ページ Setting
--------------------------------------------------------*/



/* お支払い方法ページ Setting
--------------------------------------------------------*/
#container #contents .pay_box,
#container #contents .pay_g_box{
	width:673px;
	padding:10px 10px 10px 8px;
	margin-top:20px;
	font-size:110%;
}
#container #contents .pay_box{
	border:1px solid #DECF74;
	background:#F0E9BF;
}
#container #contents .pay_g_box{
	border:1px solid #C0C0C4;
	background:#ECECED;
	color:#C0C0C4;
}
#container #contents .pay_box span,
#container #contents .send_box span,
#container #contents .pay_g_box span{
	display:inline;
	padding-left:5px;
	margin-right:10px;
}

#container #contents .pay_box .black{
	color:#575763;
	padding-left:22px;
	font-size:85%;
}



/* 注文確認ページ Setting
--------------------------------------------------------*/

#container #contents .send_box .edit_area{
	display:block;
	float:right;
	padding-right:9px;
	_padding-right:4px;
	width:34px;
}
#container #contents .detail .figure{
	width:65px;
	text-align:center;
	padding:10px 0 10px 0;
}

/* 注文完了ページ Setting
--------------------------------------------------------*/

#container #contents .order_end{
	margin:50px 0 30px 0;
	_margin:50px 0 10px 0;
	width:695px;
}
#container #contents .order_end p{
	margin-bottom:30px;
}
#container #contents .order_end .order_num{
	background:#AACF53;
	font-weight:bold;
	font-size:125%;
}
#container #contents .inquiry{
	border:1px solid #d5d5d7;
	padding:10px 10px 10px 15px;
	width:668px;
	margin-bottom:15px;
}
#container #contents .inquiry h3{
	font-weight:bold;
	background:url(../image/top/sec_line.jpg) 0 100% no-repeat;
	padding: 0 0 10px 2px;
	margin-bottom:15px;
	width:663px;
	font-size:110%;
}
#container #contents .inquiry p{
	line-height:160%;
}
#container #contents .inquiry .net_inq{
	float:left;
	display:block;
	width:215px;
	margin-right:10px;
}
#container #contents .inquiry .net_inq h4{
	background:url(../image/cart/inq_net_bg.jpg) 0 0 no-repeat;
	padding:8px 15px 5px 15px;
	width:185px;
}
#container #contents .inquiry .net_inq h4 span{
	background:url(../image/cart/img_pc.jpg) 0 50% no-repeat;
	padding:5px 0 5px 30px;
	min-height:20px;
	font-size:110%;
	font-weight:bold;
}
#container #contents .inquiry .net_inq .inq_form{
	margin-left:15px;
	margin-bottom:5px;
}
#container #contents .inquiry .tel_inq{
	float:left;
	display:block;
	width:440px;
}
#container #contents .inquiry .tel_inq h4{
	background:url(../image/cart/inq_tel_bg.jpg) 0 0 no-repeat;
	padding:8px 15px;
	width:410px;
}
#container #contents .inquiry .tel_inq h4 span{
	background:url(../image/cart/img_tel.jpg) 0 50% no-repeat;
	padding:5px 0 5px 30px;
	min-height:20px;
	font-size:110%;
	font-weight:bold;
}
#container #contents .inquiry .tel_inq ul{
	margin-bottom:5px;
}
#container #contents .inquiry .tel_inq ul .inq_num{
	font-size:110%;
	font-weight:bold;
	display:inline;
	padding-left:15px;
}
#container #contents .inquiry .tel_inq .inq_num .num_big{
	font-size:125%;
}
#container #contents .inquiry .tel_inq p{
	font-size:90%;
	line-height:160%;
	padding-left:15px;
}

#container #contents #sptp{
	background:url(../image/top/arrow_w.gif) 0 50% no-repeat;
	font-weight:bold;
	float:right;
	padding:0 0 0 20px;
	font-size:110%;
}



/* flow sidebar Setting
--------------------------------------------------------*/
#container #contents #flow{
	width:175px;
	float:right;
	display:block;
}
#container #contents #flow h3{
	padding-left:10px;
	padding-bottom: 0px;
}
#container #contents #flow ol{
	background:url(../image/cart/flow_bg.jpg) 0 0 repeat-y;
	padding-top:5px;
}
#container #contents #flow ol li{
	background:url(../image/cart/flow_libg.jpg) 0 0 no-repeat;
	width:175px;
	height:62px;
	margin-bottom:5px;
	display:block;
}
#container #contents #flow ol li.f_last{
	background:none;
	margin-bottom:0;
}
#container #contents #flow ol li span{
	text-indent:-10000px;
	display:block;
	width:175px;
	height:42px;
}
#container #contents #flow .flow01 span{
	background:url(../image/cart/flow_01.jpg) 0 0 no-repeat;	
}
#container #contents #flow .flow02 span{
	background:url(../image/cart/flow_02.jpg) 0 0 no-repeat;
}
#container #contents #flow .flow03 span{
	background:url(../image/cart/flow_03.jpg) 0 0 no-repeat;
}
#container #contents #flow .flow04 span{
	background:url(../image/cart/flow_04.jpg) 0 0 no-repeat;
}
#container #contents #flow .flow05 span{
	background:url(../image/cart/flow_05.jpg) 0 0 no-repeat;
}
#container #contents #flow .flow06 span{
	background:url(../image/cart/flow_06.jpg) 0 0 no-repeat;
}
#container #contents #flow .flow01 .active,
#container #contents #flow .flow02 .active,
#container #contents #flow .flow03 .active,
#container #contents #flow .flow04 .active,
#container #contents #flow .flow05 .active,
#container #contents #flow .flow06 .active{
	background-position: 0 -42px;
}
#container #contents #flow .flow01 .after,
#container #contents #flow .flow02 .after,
#container #contents #flow .flow03 .after,
#container #contents #flow .flow04 .after,
#container #contents #flow .flow05 .after,
#container #contents #flow .flow06 .after{
	background-position: 0 -84px;
}


/* Error Setting
--------------------------------------------------------*/

#container #contents .beige_box .error_point{
	border:1px solid #FF3502;
	background:#FFEFDF;
}

/* layer Setting
--------------------------------------------------------*/

#container #contents #app_layer{
	display:none;
}

#container #contents #left .beige_line_btm .beige_box .rimit{
	padding:0 10px 0 5px;
}

/* login Setting
--------------------------------------------------------*/
#container #contents #left #login_area{
	background:#F5F0D4;
	width:695px;
	border-top:2px solid #DECE74;
	padding:11px 0;
}
#container #contents #left #login_area #login_cen{
	margin:0 auto;
	display:block;
	width:340px;
}
#container #contents #left #login_area #login_cen p{
	padding-left:0;
}


/* safari 	Hack
--------------------------------------------------------*/

html[xmlns*=""] body:last-child #container #contents #calbox .cal_01 .cal_02 .cal_03 #push{
	font-size:85%;
}
/* FF2,3	------------------------------------*/
@-moz-document url-prefix() {#container #contents .radio{
	margin-top:-2px;
	margin-right:5px;
	vertical-align:middle;

}
}
/* IE6	------------------------------------*/
*html #container #contents .radio,
*html #container #contents .radio01{
	vertical-align:middle;
}
/* IE7	------------------------------------*/

*:first-child+html #container #contents .radio,
*:first-child+html #container #contents .radio01{
	vertical-align:middle;
}
*:first-child+html #container #contents #flow h3{
	margin-bottom:0px;
	padding-bottom:0px;
	border:0;
}